<!DOCTYPE html>
{%load static%}
<html lang="en">

<body>
    <!-- Navigation menu -->
    <div class="navik-header header-shadow navik-mega-menu mega-menu-fullwidth">

        <div class="container">
            <div class="navik-header-container">

                <!--Logo-->
                <div class="logo" data-mobile-logo="{% static 'LOGOS_2022/LOGO_OFICIAL_SEDUC.png' %}"
                    data-sticky-logo="{% static 'LOGOS_2022/LOGO_OFICIAL_SEDUC.png' %}">
                    <a href="/"><img src="{% static 'LOGOS_2022/LOGO_OFICIAL_SEDUC.png' %}" alt="logo"
                            data-width="150px" /></a>
                </div>

                <!--Menu Icons--> 
                <span class="menu-icon p-4" onclick="toggle_sidebar()">
                    <i class="fa fa-bars"></i>
                </span>
                <!-- Burger menu -->
                <div class="burger-menu">
                    <div class="line-menu line-half first-line"></div>
                    <div class="line-menu"></div>
                    <div class="line-menu line-half last-line"></div>
                </div>
                <!--navrigth-->
                <nav class="navik-menu menu-caret menu-hover-3 submenu-top-border submenu-scale">
                    <ul>
                        <li><a href="#">Usuario</a>
                            <ul>
                                <li><a href="#"><i class="fa-solid fa-user-gear"></i> Perfil </a></li>
                                <li><a href="/logout/"><i class="fas fa-sign-out mr-3"></i>Logout</a></li>
                            </ul>
                    </ul>
                </nav>
                
            </div>
        </div>

    </div>
    <!--Progressbar JS-->
    <script src="{% static 'Sleekadmin/assets/js/progressbar.min.js' %} "></script>
    <!--Main Content-->
    <div class="row main-content1">
        <!--Sidebar left-->
        <div class="col-sm-3 col-xs-6 sidebar">
            <div class="inner-sidebar mr-3">
                <!--Image Avatar-->
                <div class="avatar text-center">
                    <i class="fa-solid fa-lg fa-envelopes-bulk text-white pt-5"></i>
                    <!-- <img src="{% static 'Sleekadmin/assets/img/client-img2.png'%}" alt=""
                        class="rounded-circle" /> -->
                    <p><strong>{{request.user.username}}</strong></p>
                </div>
                <!--Image Avatar-->

                <!--Sidebar Navigation Menu-->
                <div class="sidebar-menu-container">
                    <ul class="sidebar-menu mt-4 mb-4">
                        <li class="parent ">
                            <a href="/general/principal" return false class=""><i class="fa fa-house-user mr-3"></i>
                                <span class="none">    HOME</span>
                            </a>
                        </li>
                        <li class="parent">
                            <a href="/correspondencia/inbox" class=""><i class="fa fa-inbox  mr-3"></i>
                                <span class="none">Bandeja Correspondencia </span>
                            </a>
                        </li>
                        <li class="parent">
                            <a href="/cuentas/cuenta" class=""><i class="fa fa-user mr-3"></i>
                                <span class="none">Control de Usuario</span>
                            </a>
                        </li>
                        <li class="parent">
                            <a href="/unidad/listar"  class=""><i class="fa fa-users-viewfinder  mr-3"></i>
                                <span class="none">Administraci&oacute;n Unidad</span>
                            </a>
                        </li>
                        <li class="parent">
                            <a href="/dependencia/listar" class=""><i class="fa fa-users-rays mr-3"></i>
                                <span class="none">Administraci&oacute;n Dependencias</span>
                            </a>
                        </li>
                        <li class="parent">
                            <a href="#" class=""><i class="fa fa-envelope mr-3"></i>
                                <span class="none">Administrar Correspondencia </span>
                            </a>
                        </li>
                        <li class="parent">
                            <a href="#" class=""><i class="fa fa-file mr-3"> </i>
                                <span class="none">Reportes </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <!--Sidebar Naigation Menu-->
            </div>
        </div>
        <!--Sidebar left-->
    

</body>

</html>